import {NextPage} from 'next';
import * as Iceform from '@modal-sh/iceform-next';
import {noteResource} from '@/handlers/note';

const ActionNotesResourcePage: NextPage = () => null;

const getServerSideProps = Iceform.action.getServerSideProps({
	fn: noteResource,
});

export {
	getServerSideProps,
	ActionNotesResourcePage as default,
};
