import { NextPage } from 'next';
import * as Iceform from '@modal-sh/iceform-next';

const NotesPage: NextPage = () => {
	return (
		<Iceform.Form
			method="post"
			action="/a/notes"
			clientAction="/api/notes"
		>
			<div>
				<label>
					<span>Title</span>
					<input type="text" name="title" />
				</label>
			</div>
			<div>
				<label>
					<span>Image</span>
					<input type="file" name="image" />
				</label>
			</div>
			<div>
				<label>
					<span>Content</span>
					<textarea name="content" />
				</label>
			</div>
			<div>
				<button type="submit">Submit</button>
			</div>
		</Iceform.Form>
	)
};

export default NotesPage;
